Aggiornamenti software in base alle misure minime di sicurezza ICT per le PA

Le Misure minime di sicurezza ICT per le pubbliche amministrazioni prescrivono con l'ABSC_ID 4.5.1 di installare automaticamente le patch e gli aggiornamenti del software sia per il sistema operativo sia per le applicazioni.

Il supporto per Windows XP da parte di Microsoft è terminato l'8 aprile 2014. Dopo quella data, Microsoft non ha rilasciato più aggiornamenti di sicurezza o fornito supporto tecnico ai propri clienti. Pertanto, le pubbliche amministrazioni sono tenute ad aggiornare i propri sistemi a un sistema operativo moderno, come Windows 10.

ATTENZIONE: le prossime versioni delle piattaforme GLOBO saranno dunque rilasciate utilizzando la release del Framework .NET 4.5 o successive, supportate solo su Windows 7 e successive versioni di Windows.

Leggi le linee guida per adeguare la sicurezza del software di base

Scopri di più sulle misure minime di sicurezza ICT per le PA

Categoria:

Data: 
Lunedì 28 Ottobre 2019